<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="939ee29c6276d1669e14caa7c7ac6c19">
  <dict>
    <!--2023-07-13 19:53:14.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
